<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="Touch.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
      <section name="Touch.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <connectionStrings>
    <add name="Data2006MS" connectionString="metadata=.\Data.csdl|.\Data.ssdl|.\Data.msl;provider=System.Data.SqlClient;provider connection string='Data Source=JOYPORTABLE2;Initial Catalog=&quot;data 2006&quot;;Integrated Security=True;MultipleActiveResultSets=True'" providerName="System.Data.EntityClient" />
    <add name="Data2006PG" connectionString="metadata=.\Data2006.csdl|.\Data2006.ssdl|.\Data2006.msl;provider=Npgsql;provider connection string='Server=192.168.8.215;Database=data 2006;Integrated Security=False;User ID=postgres;Password=streetshot;Preload Reader=true'" providerName="System.Data.EntityClient" />
  </connectionStrings>
  <applicationSettings>
    <Touch.Settings>
      <setting name="DataPath" serializeAs="String">
        <value>D:\StreetShot\images\</value>
      </setting>
    </Touch.Settings>
    <Touch.Properties.Settings>
      <setting name="DBPath" serializeAs="String">
        <value>\\joyportable2\D\StreetShot\images\</value>
      </setting>
      <setting name="DB" serializeAs="String">
        <value>Data2006PG</value>
      </setting>
      <setting name="AppPath" serializeAs="String">
        <value>\\joyportable2\D\StreetShot\</value>
      </setting>
      <setting name="CachePath" serializeAs="String">
        <value>C:\Touch\Cache\</value>
      </setting>
    </Touch.Properties.Settings>
  </applicationSettings>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
</configuration>